.navbar-main {
  background-color: rgba(0, 0, 0, 0.493);
  position: absolute;
  line-height: 45px;
  width: 100%;
}

.nav-item {
  font-size: 12px !important;
}

.navbar-brand {
  font-size: 24px !important;
}
